» Ubuntu » Packages » precise (12.04LTS) » libdevel » libvdpau-dev
precise  ] [  precise-updates  ] [  trusty  ] [  trusty-updates  ] [  wily  ] [  xenial  ] [  yakkety  ]
[ Source: libvdpau  ]

Package: libvdpau-dev (0.4.1-3ubuntu1.2 and others) [security]

Links for libvdpau-dev

Screenshot

Ubuntu Resources:

Download Source Package libvdpau:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian NVIDIA Maintainers (Mail Archive)
  • Jean-Yves Avenard
  • Andres Mejia
  • Russ Allbery
  • Andreas Beckmann

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

Video Decode and Presentation API for Unix (development files)

Other Packages Related to libvdpau-dev

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libvdpau1 (= 0.4.1-3ubuntu1) [armhf, powerpc]
    Video Decode and Presentation API for Unix (libraries)
    dep: libvdpau1 (= 0.4.1-3ubuntu1.2) [amd64, i386]
  • dep: libx11-dev
    X11 client-side library (development headers)
  • sug: libvdpau-doc
    Video Decode and Presentation API for Unix (documentation)

Download libvdpau-dev

Download for all available architectures
Architecture Version Package Size Installed Size Files
amd64 0.4.1-3ubuntu1.2 36.9 kB216.0 kB [list of files]
armhf 0.4.1-3ubuntu1 37.5 kB216.0 kB [list of files]
i386 0.4.1-3ubuntu1.2 36.9 kB216.0 kB [list of files]
powerpc 0.4.1-3ubuntu1 37.4 kB216.0 kB [list of files]